<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="93" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../bin/shared/xml/schema/modDesc.xsd">
    <author>Moveit2</author>
    <version>1.0.0.2</version>
	
    <title>
        <de>Class Xerion 5000</de>
	</title>
	<description>
		<de><![CDATA[Claas Xerion 5000
		Preis: ab. 409.500 €
		Leistung: 490 - 530 PS
		Höchstgeschwindigkeit: 63 km/h
		
		Motokonfiguration:
		- 4500 (490 PS)
		- 5000 (530 PS)
		
		]]></de>
	</description>
	
    <iconFilename>icon_xerion5000.dds</iconFilename>
	<multiplayer supported="true" />
	<storeItems>
		<storeItem xmlFilename="xml/xerion5000.xml"/>
    </storeItems>
	<l10n>
		<text name="attacher_pto"> <en>PTO shaft</en> <de>Zapfwelle</de> </text>
		<text name="config_Attacher3Point_PTO"> <en>3 Point + PTO shaft</en> <de>3-Punkt mit Zapfwelle</de> </text>
	</l10n>
</modDesc>
